<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-243">Pu-243</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘b71’, ‘j22’, ‘j4t1’, ‘j33’, ‘b80’, ‘j32’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 24.8; Collisions: 2.20471e+00 +/- 0.0 %</p>
<p>b80 time: 13.5; Collisions: 5.51947e+00 +/- 0.0 %</p>
<p>j33 time: 13.4; Collisions: 5.32574e+00 +/- 0.0 %</p>
<p>t21 time: 22.8; Collisions: 2.20417e+00 +/- 0.0 %</p>
<p>b71 time: 12.3; Collisions: 5.30418e+00 +/- 0.0 %</p>
<p>j32 time: 12.9; Collisions: 5.32651e+00 +/- 0.0 %</p>
<p>j311 time: 13.0; Collisions: 5.29975e+00 +/- 0.0 %</p>
<p>j22 time: 12.6; Collisions: 5.30506e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.4 % (refs), 13.0 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 8.4 % (refs), 8.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.4 %</p>
<p>j33: rms = 422.7 %</p>
<p>b80: rms = 413.7 %</p>
<p>j22: rms = 420.7 %</p>
<p>j311: rms = 419.1 %</p>
<p>j32: rms = 421.1 %</p>
<p>b71: rms = 418.5 %</p>
</body>
</html>
